Remove one creator link-in-bio block
DELETE
/link-in-bio/blocks/{block_id}Authorization
ApiKey AuthorizationBearer <token>
Public API key from creator or agency settings. The complete secret is shown once.
In: header
Path Parameters
block_id*string
Match
^[a-fA-F0-9]{24}$Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X DELETE "https://example.com/link-in-bio/blocks/string"{ "data": null, "meta": {}, "request_id": "string"}